body{
    font-family: 'Roboto Mono', monospace;

    background-image: url("../img/fondoLogin.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #464646;
}

.div_form{
    margin: 0px auto;
    margin-top: 20px;
    background-color: rgba(0, 0, 0, 0.8); 
    padding: 10px;
}

.container_img{
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.form_img{
    display: block;
    max-width: 100%;
    max-height: 100%;
}